#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 criterion
version:              1.5.10.0
visibility:           public
id:                   criterion-1.5.10.0-FUzBavhEegzHqm8oLZOFI8
key:                  criterion-1.5.10.0-FUzBavhEegzHqm8oLZOFI8
license:              BSD-3-Clause
copyright:            2009-2016 Bryan O'\''Sullivan and others
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/criterion
synopsis:             Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.

    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.

    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.

category:             Development, Performance, Testing, Benchmarking
abi:                  10cad45397f8be9b62a1f02739dee036
exposed:              True
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Monad Criterion.Report Criterion.Types

hidden-modules:       Criterion.Monad.Internal Paths_criterion
import-dirs:          /usr/lib/ghc-9.0.1/site-local/criterion-1.5.10.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/criterion-1.5.10.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-criterion
hs-libraries:         HScriterion-1.5.10.0-FUzBavhEegzHqm8oLZOFI8
depends:
    Glob-0.10.2-5LcO2uvmVkiLj5mcG3if5b
    aeson-1.5.6.0-6DdSUx8dbuIIjP00Zg5a6S
    ansi-wl-pprint-0.6.9-IaSywr9DY1zKJuO3E6UeUv base-4.15.0.0
    base-compat-batteries-0.11.2-6L30a7IXCLo3IOkJvEzRQ6 binary-0.8.8.0
    binary-orphans-1.0.1-ERfq6LxbhAL51wgK2OHQwo bytestring-0.10.12.1
    cassava-0.5.2.0-BRuzc4Wtv5A4PUOtXG2WXL
    code-page-0.2.1-CYVTpGA5RICHN6wyF6l377 containers-0.6.4.1
    criterion-measurement-0.1.3.0-KkUkHfAm05HHSUPt5jamjw
    deepseq-1.4.5.0 directory-1.3.6.1 exceptions-0.10.4
    filepath-1.4.2.1 js-chart-2.9.4.1-DuzjunIu90bBElouISVjWv
    microstache-1.0.1.2-6bX5MjsC4fu3RZzOd8YhSv mtl-2.2.2
    mwc-random-0.15.0.2-D48URiuPLNo3NwvGXt3tb6
    optparse-applicative-0.16.1.0-2gAu0ltAuRsE34mFhrRUQs
    parsec-3.1.14.0 statistics-0.15.2.0-4g3cQn759bR3JwIqX8U89U
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.7.1-27E2wCklav6CMkj1Ns7rzE
    vector-0.12.3.1-41pb7QyPIvSGm54QlMLBN3
    vector-algorithms-0.8.0.4-7kPo2Bas5BDHCKSDOy5kYy

haddock-interfaces:   /usr/share/doc/haskell-criterion/html/criterion.haddock
haddock-html:         /usr/share/doc/haskell-criterion/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

